Subject: [os2genau_digest] No. 1223
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 12 Dec 2005 00:02:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 11 December 2005
 Number  1223
**************************************************

Subjects for today
 
1  Re:  Advice : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4   Apache v2.2.0 build released : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sat, 10 Dec 2005 11:58:27 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Advice

No matter what route you take, you still have to transfer the file via 
some protocol.

Dennis Nolan wrote:
> Hi all
> Does anyone know if it is possible to log into you webspace that is 
> allocated to you from your broadband ISP, and treat it like a drive on 
> your own system.
> 
> If I could open, edit and save files direct to my web space it would 
> save a lot of FTPing,
> 
> Does a VPN achieve this, and if so, do I need to have my ISP enable it?
> 
> Regards
> 
> Dennis.
> 
 
> 
> 

> 
> 

-- 

Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Shell to DOS ... come in DOS, do you copy?
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 11 Dec 2005 20:41:43 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

On Fri, 09 Dec 2005 20:16:28 +1100, Ed Durrant wrote:

>> I'd like to stick to IBM, I dont really know why sometimes, all things considered,
>> guess its because I've used IBM OS's for so long, well, since I stopped using
>> DEC VAX VMS many years ago.
>> 
>
>  I used AIX for the first time in an Advanced Virtualisation on pSeries 
>workshop about a month ago. It was easy to install (I'm sure it didn't 
>used to be) and it SIMPLY WORKED !! (similar to another IBM OS ... - the 
>lecturer even made reference to OS/2 as the only other OS that comes 
>close to the quality of TCPIP stack in AIX)

That answer to that is simple: The same people wrote it. Hence the reason
the firewall in the stack works: it was that closely ported. Whilst it was
never 'officially' documented, some people followed the AIX docs for
configuring it and it simply worked.

Perhaps I should investigate it further myself.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 11 Dec 2005 20:43:53 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

>>> It's great to have a true cross-platform OS however !!
>> 
>> True, it would also be nice to use my RS/6000 with a version of OS/2 on it, dream on ...

I have OS/2 Power PC Edition (and two machines that are capable of running
it).

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 11 Dec 2005 21:21:09 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:   Apache v2.2.0 build released

Available from http://smedley.info/os2ports.html

Known issues:
ab.exe doesn't work and reports a connect() error - under investigation.

Cheers,

Paul.
----------------------------------------------------------------------------------